package org.gyk.modules.sssj.entity;

public class GykDataProperties {
    private String TagName; //变量名称
    private Integer TagId; //变量ID
    private String Qu;
    private String Zhan;
    private String JldName; //计量点名称
    private String value;
    private String JldDw;//工艺单位


    public GykDataProperties(String TagName, Integer TagId, String Qu, String Zhan, String JldName, String JldDw) {
        this.TagName = TagName;
        this.TagId = TagId;
        this.Qu = Qu;
        this.Zhan = Zhan;
        this.JldName = JldName;
        this.JldDw = JldDw;
    }

    public String getJldDw() {
        return JldDw;
    }

    public void setJldDw(String jldDw) {
        JldDw = jldDw;
    }

    public Integer getTagId() {
        return TagId;
    }

    public void setTagId(Integer tagId) {
        TagId = tagId;
    }

    public String getTagName() {
        return this.TagName;
    }

    public void setTagName(String TagName) {
        this.TagName = TagName;
    }

    public String getQu() {
        return this.Qu;
    }

    public void setQu(String Qu) {
        this.Qu = Qu;
    }

    public String getZhan() {
        return this.Zhan;
    }

    public void setZhan(String Zhan) {
        this.Zhan = Zhan;
    }

    public String getJldName() {
        return this.JldName;
    }

    public void setJldName(String JldName) {
        this.JldName = JldName;
    }

    public String getvalue() {
        return this.value;
    }

    public void setvalue(String value) {
        this.value = value;
    }
}
